Updating .net 1 applications to .net 2

Today I was updating an old .net site to use the new .net2 classes. The warning messages in the C# Express IDE about obsolete classes where quite helpful but after a bit of googling I came across the following link. Its really handy for identifying areas in your applications that need special attention. I just scanned the list and located 5 classes that I’m positive I used in the original application.

.NET Framework V2.0 Obsolete API List

Share Article

Comments: None so far...be the first!

Leave a reply

Please fill in the form fields and improve Skynet by completing the captcha!

Thank you! All comments are moderated so yours will appear shortly.

We all end up dead, it’s just a question of how and why.

— William Wallace